@media screen and (min-width:1260px) {
	.fr-img_top,
	.fr-img_top img{
		width: 100%;
	}
	/* --------------- */
	.fr_tab_list{
		width: 1260px;
		display: flex;
		margin: 60px 0 20px 0;
	}
	.fr_tab_list li{
		width: 100%;
		height: 83px;
		background: #0777CD;
		color: #FFFFFF;
		display: flex;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		font-size: 20px;
	}
	.fr_tab_list  a{
	    width: 25%;
	}
	
	.fr_tab_list li p{
		margin: 0;
		color: #FFFFFF;
	}
	.fr_active{
		position: relative;
		background-color: #0767B1!important;
	}
	.fr_active::before {
		content: '';
		width: 0;
		height: 0;
		border: 12px solid;
		position: absolute;
		bottom: -22px;
		left: 48%;
		border-color: #0767B1 transparent transparent transparent;
	}
	
	/* ------------ */
	.es_case_list_item{
		display: flex;
		flex-direction: column;
		width: 1260px;
		margin: 0 auto;align-items: center;
	}
	.es_case_item{
		display: none;
		margin-bottom: 30px;
		
	}
	.rightactive{
		display: flex;
		flex-direction: column;
	}
	.es_case_list_item div h4{
		width: fit-content;
		font-size: 30px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 20px;
		border-bottom: 2px solid #0777CD;
		margin: 0;
	}
	.divider{
		width: 100%;
		height: 2px;
		background-color: #e9ecef;
		position: absolute;
		z-index: 0;
		top: -3;
		z-index: -1;
	}
	.es_case_list_item_box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
	}
	.es_case_list_item_box li{
		margin-top: 30px;
	}
	.es_case_list_item_box h2{
		width: 600px;margin: 0;
		height: 450px;overflow: hidden;
	}
		.es_case_list_item_box img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
		.es_case_list_item_box a:hover img{
		transform: scale(1.1);
	}
	.es_case_list_item_box p{
		width: 600px;
		font-size: 18px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #fff;
		margin: 0;
		padding: 7px 20px;
		background: #0777CD;
	}
	.es_case_list_item_box span{
		display: block;
		width: 600px;
		font-size: 16px;
		color: #666666;
	}
	/* 分页 */
	.paging_box{
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 80px 0 60px 0;
	}
	.paging_box a{
		margin: 0 30px;
		font-size: 24px;
		color: #999999;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 60px!important;
		height: 60px!important;
		line-height: 55px!important;
		font-size: 30px;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}
@media screen and (max-width: 860px) {

	.fr-img_top,
	.fr-img_top img{
	width: 100vw;
	}
	/* --------------- */
	.fr_tab_list{
		width: 100vw;
		display: flex;
		margin: 0 0 4vw 0;
	}
	.fr_tab_list a{    width: 20%;}
	.fr_tab_list li{
		height: 12vw;
		background: #0777CD;
		color: #FFFFFF;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.fr_tab_list li p{
		margin: 0;
		font-size: 2vw;
		width: 100%;
		text-align: center;
	}
	.fr_active{
		position: relative;
		background-color: #0767B1!important;
	}
	.fr_active::before {
		content: '';
		width: 0;
		height: 0;
		border: 12px solid;
		position: absolute;
		bottom: -24px;
		left: 42%;
		border-color: #0767B1 transparent transparent transparent;
	}
	
	/* ------------ */
	/* ------------ */
	.es_case_list_item{
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 100%;
	}
	.es_case_item{
		display: none;
		
	}
	.rightactive{
		display: flex;
		flex-direction: column;
	}
	.es_case_list_item div h4{
		width: fit-content;
		font-size: 4vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
		padding-bottom: 3vw;
		border-bottom: 2px solid #0777CD;
		margin: 0;
	}
	.divider{
		width: 100%;
		height: 2px;
		background-color: #e9ecef;
		position: absolute;
		z-index: 0;
		top: -3;
		z-index: -1;
	}
	.es_case_list_item_box{
		width: 90vw;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		position: relative;
	}
	.es_case_list_item_box li{
		margin-bottom: 4vw;
	}
	.es_case_list_item_box img{
		width: 44vw;
		height: 33vw;
	}
	.es_case_list_item_box p{
		width: 44vw;
		margin: 0;
		font-weight: bold;
		padding: 0 20px;
        background: #0777CD;
        color: #fff;
        font-size: 3vw;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
        line-height: 5vw;
        padding: 1vw;
	}
	.es_case_list_item_box span{
		display: block;
		width: 44vw;
		padding: 2.1vw;
		color: #333333;
		margin: 0;
		font-size: 2vw;
	}
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin: 6vw 0;
	}
	.paging_box a{
		margin: 0 4vw;
		font-size: 3.2vw;
		color: #999999;
		max-width: 10vw;
	}
	.paging_box>a {
		margin: 0;
		max-width: 15vw;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 8vw!important;
		height: 8vw!important;
		line-height: 7.5vw!important;
		font-size: 4vw;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}